[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Konqueror 3.1.2 problem with JavaScript

On Mon, Jun 23, 2003 at 09:52:39PM +0200, Frank Murphy wrote:
> Since I apt-getted up to 3.1.2 a week ago, Konqueror has trouble with 
> JavaScript. Yahoo! Mail thinks I don't have JavaScript, as do allmusic.com 
> and raiffeisen.ch.

It works for me in Konqueror 3.1.2.  I am running Debian unstable on a
sparc64-based system.

> The best message I've seen is here:
> https://tb2.raiffeisendirect.ch/
>   "Your browser doesn't support JavaScript, or it's currently disabled."

I just tried that URL and got the same false message.  I know that
Konqueror supports Javascript and I do have it enabled.  They probably
are using some bogus logic like "if it isn't in our list of recognised
browsers, then it must not be a modern browser capable of Javascript."

Roy Bixler <rcb@ucp.uchicago.edu>
The University of Chicago Press

Reply to: